import React from 'react';
export default function ScanFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M551-634h189L551-820zM160-80v-230h640v230zM40-370v-60h880v60zm120-120v-390h421l219 219v171z" })));
}
